<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="responsive-news-using-grid.css">

	<title>Responsive Webpage</title>
	<script>
		function openNav() {
			document.getElementById("mySidenav").style.width = "250px";
			document.getElementById("main").style.marginLeft = "250px";
			document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
		}

		function closeNav() {
			document.getElementById("mySidenav").style.width = "0";
			document.getElementById("main").style.marginLeft = "0";
			document.body.style.backgroundColor = "white";
		}
	</script>


</head>

<body>
	<div class="wrapper">
		<div class="heading">
			<div class="heading-contents">

				<img class="heading-logo" src="city.jpg" alt="picture of the city">
			</div>
			<div class="heading-contents">
				<h2 class="news-heading">The Brighton Times</h2>
			</div>
			<div class="heading-contents">
				<div id="mySidenav" class="sidenav">
					<a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
					<a class="menu-links" href="#">NEWS</a>
					<a class="menu-links" href="#">EVENTS</a>
					<a class="menu-links" href="#">CULTURE</a>
					<a class="menu-links" href="#">BLOGS</a>
				</div>
				<div id="main">
					<span class="menu-icon" onclick="openNav()">&#9776;</span>
				</div>

			</div>
		</div>

		<nav class="navigation-bar">
			<a class="links" href="#">NEWS</a>
			<a class="links" href="#">EVENTS</a>
			<a class="links" href="#">CULTURE</a>
			<a class="links" href="#">BLOGS</a>
		</nav>


		<div class="webpage">
			<div class="image-and-latest-news-section">
				<div class="top-news-row-containing-image-and-latest-news">
					<div class="news-over-image">
						<img class="top-news-with-background-image" src="girl-with-teddy.jpg" alt="picture of a girl with her teddy">
						<div class="text-block">

							<b>Absolutely astonishing breaking news!</b>
							<p>Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keffiyeh
								lomo Kickstarter art lomo Kickstarter art four loko.</p>

						</div>
					</div>


				</div>
				<div class="top-news-row-containing-image-and-latest-news">
					<div class="top-news-list">
						<h2 class="top-news-list-side-heading">Top news
							<a href="#" class="more-items">+more</a>
						</h2>
						<ul>
							<li class="top-news-content">
								<a href="#">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</a>
							</li>
							<li class="top-news-content">
								<a href="#">Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</a>
							</li>
						</ul>
					</div>
				</div>
			</div>



			<section class="table-and-weather-image-section">
				<div class="top-news-row-containing-table-and-weather-info">
					<div class="top-news-table-section">
						<table class="top-news-table">
							<tr>
								<th>Date</th>
								<th>Team</th>
								<th>Score</th>
								<th>Team</th>
							</tr>
							<tr>
								<td>friday</td>
								<td>Smith</td>
								<td>50</td>
								<td>50</td>
							</tr>
							<tr>
								<td>Saturday</td>
								<td>Smith</td>
								<td>50</td>
								<td>50</td>
							</tr>
							<tr>
								<td>Monday</td>
								<td>Smith</td>
								<td>50</td>
								<td>50</td>
							</tr>
						</table>
					</div>
				</div>
				<div class="top-news-row-containing-table-and-weather-info">
					<div class="top-news-weather-info">

						<div class="weather-first-and-third-row">
							<span class="days">Monday</span>
						</div>

						<div class="weather-second-row">
							<img src="https://png.icons8.com/color/1600/partly-cloudy-day.png" width="100px" height="100px">
						</div>

						<div class="weather-first-and-third-row">
							<span class="days">Tue</span>
							<span class="days">Wed</span>
							<span class="days">Thu</span>
							<span class="days">Fri</span>
							<span class="days">Sat</span>

						</div>

						<div class="weather-fourth-row">
							<img class="multipleweather" src="https://png.icons8.com/office/1600/sun.png">
							<img class="multipleweather" src="https://png.icons8.com/color/1600/storm.png">
							<img class="multipleweather" src="https://png.icons8.com/color/1600/hail.png">
							<img class="multipleweather" src="https://png.icons8.com/color/1600/rain.png">
							<img class="multipleweather" src="https://png.icons8.com/office/1600/sun.png">
						</div>


					</div>
				</div>
			</section>

			<section class="top-news-list-section">
				<h2 class="top-news-list-side-heading">Top news
					<a href="#" class="more-items">+more</a>
				</h2>
				<div class="last-row ">
					<img class="last-images " src="girl-with-teddy.jpg" alt="picture of a girl with her teddy">
					<span> Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester.
						Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
						keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
						keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
						keffiyeh four loko.keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
						raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
						raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
						raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
						raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
						raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
						raw denim Vice keffiyeh four loko.
					</span>
				</div>

				<div class="last-row ">
					<img class="last-images " src="girl-with-teddy.jpg" alt="picture of a girl with her teddy">
					<span>Yatra.com, an Indian online travel portal conducted their sixth annual summer survey which showcases a shift in the
						mind-set of Indian travellers this holiday season. Indians are spending more on travel with 81 per cent planning a
						vacation this summer. The survey also finds that more than 75 percent respondents are willing to spend over INR 25,000
						per person this season.Survey findings indicate that Indians are looking to travel comfortably and beat the summer
						heat with 75 percent respondents preferring to travel by air, and 97 per cent looking to travel economy class this
						season. he survey also finds that more than 75 percent respondents are willing to spend over INR 25,000 per person
						this season.Survey findings indicate that Indians are looking to travel comfortably and beat the summer heat with 75
						percent respondents preferring to travel by air, and 97 per cent looking to travel economy class this seasonIn addition,
						close to 90 per cent of the remaining respondents are looking to travel in an AC class by rail.</span>
				</div>

				<div class="last-row ">
					<img class="last-images " src="girl-with-teddy.jpg" alt="picture of a girl with her teddy">
					<span>Museum of Legacies situated in the heart of the walled city of Jaipur has opened recently in Kishanpole Bazar. With
						nearly 64 big and small rooms with two large halls and four-storied on the sides (mezzanines on both floors included),
						the carpet area is approximately 10,000 square meters.Having five primary galleries, each one is allotted to an individual
						who has been instrumental in the art and culture scene of India, said Hridesh Kumar Sharma, director, Department of
						Archaeology and Museums, Government of Rajasthan.Having five primary galleries, each one is allotted to an individual
						who has been instrumental in the art and culture scene of India, said Hridesh Kumar Sharma, director, Department of
						Archaeology and Museums, Government of Rajasthan. Also known as Virasat Museum, it exclusively displays the rich cultural
						heritage of Rajasthan with a diverse collection that includes textiles, jewellery, stoneware and inlay work, painting
						and pottery.</span>
				</div>

				<div class="last-row ">
					<img class="last-images " src="girl-with-teddy.jpg" alt="picture of a girl with her teddy">
					<span>The upcoming long weekend surrounding Good Friday (March 30) provides an opportunity for individuals to be away from
						the city life and take a break from their busy schedules. There are numerous options one could explore, be it river
						rafting, bungee jumping or just a quiet dinner around a bonfire by the river.Here are some locations one could explore
						this long weekend:
						<br/> * Bungee Jumping in Rishikesh
						<br/>* Wildlife Safari in Ranthambore National Park
						<br/>* Cycle Trekking in Himalayan
						<br/>* Desert Camping in Jodhpur
						<br/>* River Rafting in Rishikesh</span>

				</div>


			</section>
			<footer class="footer">
				<p>
					<a href="#">Contact Us</a>
				</p>
				<p>
					<a href="#">Follow Us On Twitter</a>
				</p>
				<p>
					<a href="#">RSS</a>
				</p>
			</footer>
		</div>


	</div>

</body>

</html>